diff --git a/app/views/projects/show.rhtml b/app/views/projects/show.rhtml
index b7036a5..a55d20e 100644
--- a/app/views/projects/show.rhtml
+++ b/app/views/projects/show.rhtml
@@ -12,16 +12,22 @@
 	</div>
 	<ul>
 	<% unless @project.homepage.blank? %><li><%=l(:field_homepage)%>: <%= auto_link(h(@project.homepage)) %></li><% end %>
-  <% if @subprojects.any? %>
- 	<li><%=l(:label_subproject_plural)%>:
-	    <%= @subprojects.collect{|p| link_to(h(p), :action => 'show', :id => p)}.join(", ") %></li>
-  <% end %>
 	<% @project.visible_custom_field_values.each do |custom_value| %>
 	<% if !custom_value.value.blank? %>
 	   <li><%= h(custom_value.custom_field.name) %>: <%=h show_value(custom_value) %></li>
 	<% end %>
 	<% end %>
 	</ul>
+  <% if @subprojects.any? %>
+	<div class="subprojects box">
+	<h3><%=l(:label_subproject_plural)%>:</h3>
+	<ul>
+	<% @subprojects.each do |subproject| -%>
+		<li><%= link_to(h(subproject), :action => 'show', :id => subproject) %></li>
+	<% end -%>
+	</ul>
+	</div>
+  <% end %>
 
   <% if User.current.allowed_to?(:view_issues, @project) %>
   <div class="issues box">
